algorithm: RF
criterion: Calibration
criterion_final: 0.13818846891323724
dataset: hERG
hparams:
  max_depth: 8
  n_estimators: 688
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.17654013633728027
test_calibration_Brier score_1: 0.15867920219898224
test_calibration_Brier score_2: 0.17621007561683655
test_calibration_Brier score_final: 0.17654013633728027
test_performance_AUROC_0: 0.8509615063667297
test_performance_AUROC_1: 0.8330419659614563
test_performance_AUROC_2: 0.868881106376648
test_performance_AUROC_final: 0.8509615063667297
train_val_split: Scaffold
trial_seed: 15519
val_calibration_Brier score_0: 0.1656513661146164
val_calibration_Brier score_1: 0.11928942054510117
val_calibration_Brier score_2: 0.1296246200799942
val_calibration_Brier score_final: 0.1656513661146164
val_performance_AUROC_0: 0.7186532616615295
val_performance_AUROC_1: 0.7108792662620544
val_performance_AUROC_2: 0.7387233972549438
val_performance_AUROC_final: 0.7186532616615295
